.content-text .categoryA ul{display:grid;list-style:none;margin:0;grid-gap:10px 10px;}
.content-text .categoryA ul li{padding:0;display:inline-block;line-height:1;}
.content-text .categoryA ul li:before{display:none;}
.content-text .categoryA ul li a{display:block;position:relative;overflow:hidden;}
.content-text .categoryA ul li a:after{content:"";display:block;background:linear-gradient(to bottom,rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 100%);width:100%;height:0;bottom:0;left:0;position:absolute;z-index:2;transition:all 0.5s ease-out 0s;}
.content-text .categoryA ul li a:hover:after{height:100%;}
.categoryA ul li img[data-qazy-placeholder]{height:100%;width:100%;display:block;position:relative;transition:all 0.5s ease-out 0s;}
.categoryA ul li .titleCat{position:absolute;text-align:center;display:block;width:100%;bottom:0;background-color:rgba(0,0,0,0.8);padding:10px 5px;color:#FFFFFF;left:0;box-sizing:border-box;transition:all 0.5s ease-out 0s;z-index:3;}
.categoryA ul li a:hover .titleCat{background-color:transparent !important;}
.categoryA ul li img {transition:all 0.5s ease-out 0s;z-index:1;height:100%;width:100%;}
.categoryA ul li a:hover img{transform:scale(1.1);}